.hamburger{
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border: 3px solid#fff;
    border-radius: 50%;
    position: absolute;
    right: 2em;
    top: 0.7em;

}

.h-top{
    height: 3px;
    width: 20px;
    background-color: #ddd;
    margin: 1px;
    border-radius: 25px;
}
.h-mid{
    height: 3px;
    width: 20px;
    background-color: #ddd;
    margin: 1px;
    border-radius: 25px;
}

.h-btm{
    height: 3px;
    width: 20px;
    background-color: #ddd;
    margin: 1px;
    border-radius: 25px;
}
.cross{
    width: 30px;
    height: 30px;
    display: none;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border: 3px solid#fff;
    border-radius: 50%;
    position: absolute;
    right: 2em;
    top: 0.7em;
    z-index: 2;
   
 
}

.c-one{
    height: 3px;
    width: 20px;
    background-color: #ddd;
    position: absolute;
    border-radius: 25px;
    transform: rotate(45deg);
}
.c-two{
    height: 3px;
    width: 20px;
    background-color: #ddd;
    border-radius: 25px;
    transform: rotate(-45deg);
}

.h-overlay{
    display: none;
    width: 100%;
    height: 100vh; 
    background-color: rgb(125, 2, 207);
    position: absolute;
    z-index: 1;
    margin-left: -1em;
    margin-top: -1em; 
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: bold;

}


.h-overlay a{
    padding: 1em;
    color: #fff;
    text-decoration: none;

}

@media only screen and (min-width: 900px){

.hamburger{
    display: none;
}

}